Page MenuHomePhabricator

Conduct a survey of contributors to the Northern Sami Wikipedia
Closed, ResolvedPublic

Description

We wanted to conduct a survey of current and former contributors to the Northern Sami Wikipedia.

  • Make survey
  • Translate survey into Northern Sami
  • Get list of users to contact (we chose registered users with more than 10 edits); thanks @Edgars2007!
  • Distribute survey via Special:EmailUsers, try to contact those who haven't enabled e-mails in other ways
  • Analyze and publish results (waiting until at least 11 December)

Event Timeline

Restricted Application added a subscriber: jhsoby. · View Herald TranscriptDec 5 2017, 12:44 PM
jhsoby-WMNO moved this task from Backlog to Active on the Surveys board.Dec 5 2017, 12:44 PM
jhsoby-WMNO moved this task from Incoming to In progress on the WMNO-Sami board.
jhsoby-WMNO moved this task from Active to Completed on the Surveys board.Jan 24 2018, 11:47 AM
jhsoby-WMNO closed this task as Resolved.Jan 30 2018, 2:54 PM
jhsoby-WMNO moved this task from In progress to Done on the WMNO-Sami board.

Page published, still needs translation (into English, maybe Northern Sami?).

jhsoby-WMNO updated the task description. (Show Details)Jan 30 2018, 2:54 PM